{% extends "post.html" %}

{% set title = 'Adventní drabble č.11 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.11</h2>
<center><b><u>Kočičí katastrofa</u></b></center>
<p>„Ty umíš číst, Pytlačko?“ ptá se Zajíc. „Samozřejmě že- jé koukni se na tenhle obrázek!“. Zajíc začal číst si v duchu Veverce přes rameno a zadrhnul se u věty: „Obmezovali vzácné kočkovité šelmy a vykřikl „bů“ zabučela Eliška hrála na stůl“.</p>
<p>„A… Veverkooo?“</p>
<p>„No?“</p>
<p>„Co tahle věta znamená a proč je ta strana celá upatlaná? Tys ji lepila smůlou nebo co?“ řekl sarkasticky Zajíc.
<p>„Zajíci, Zajíci… já? A lepit stranu smůlou?“ řekla ublíženě Veverka „Já jsem to lepila sekunďákem, protože jsem našla spousty krásných útržků, abys věděl! “</p>
<p>Zajíc tento rozhovor vzdal a šel k hospodě, když v tom, uviděl venku za kadibudkou mihnout se dlouhý ocas. Stál pln zděšení, protože to nebyl ohon nikoho z jeho kamarádů. Sebral odvahu a šel k prázdné kadibudce. Jenže kadibudka prázdná nebyla. Člověk tam být nemohl, protože to nebyl pach člověka. Šel opatrně ke kadibudce a otevřel ji. Najednou byla půlnoc a na desce sedí Žhavé rudé očí a drápy krvavé- Kočkovník. Zajíc rychle zabouchl dveře a zaječel. Běžel, co mu síly stačily do hospody. V hospodě byla všechna zvířátka naštvaná, protože jak se zjevila noc, tak Blbuška převrhla sklenku slivovice.</p>
<p>„POMOC!“ křičí Zajíc.</p>
<p>„EJCHUCHŮ, EJCHUCHŮ, ODSOUDILI ŠIŠINU“ vypotila ze sebe Sova Blbuška.</p>
<p>„Drž hubu Blbuško a nech Zajíce, ať nahlásí problém“ řekl Burdych.</p>
<p>„V KADIBUDCE! KOČKOVNÍK!“</p>
<p>Všichni na něj čučeli s výrazem „teď ti s mozkem větším než angrešt“, kromě Křečkoviče.</p>
<p>„Kočkovník?!“ lekl se Křeček. „Následujte mne!“</p>
<p>Otrávená zvířátka šla za ním ke strašlivé kadibudce.</p>
<p>„Teď co?“ ptá se Pícháček.</p>
<p>Křečkovič pozvedne výš svíčku co nese s sebou a na kadibudce jsou vidět starodávné runy, které tam nikdy předtím nebyly. Křeček si je potichu čte a po chvíli řekne:</p>
<p>„Meloun“</p>
<p>Kadibudka se před nimi rozevře a jde vidět velké kamenité schodiště.</p>
<p>„Ty brďo, to chci taky umět“ vzdychne s úžasem Chytruška.</p>
<p>Sestoupili dolů po schodišti, a jak došli na konec, nevěřili svým očím. Křeček uchopil meč.</p>



  {% endblock %}
